# Uses of Interface
org.eclipse.emf.cdo.server.ILockingManager.DurableViewHandler

Packages that use ILockingManager.DurableViewHandler
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of ILockingManager.DurableViewHandler in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return ILockingManager.DurableViewHandler
Modifier and Type
Method
Description
`ILockingManager.DurableViewHandler[]`
ILockingManager.`getDurableViewHandlers()`
Methods in org.eclipse.emf.cdo.server with parameters of type ILockingManager.DurableViewHandler
Modifier and Type
Method
Description
`void`
ILockingManager.`addDurableViewHandler(ILockingManager.DurableViewHandler handler)`
`void`
ILockingManager.`removeDurableViewHandler(ILockingManager.DurableViewHandler handler)`